ECHO OFF
if "%1"=="" goto Error
if "%2"=="" goto Error
ECHO ON
%1\EXPAND /r CTL3DV2.DL_ %2
%1\EXPAND /r COMPOBJ.DL_ %2
%1\EXPAND /r OLE2.DL_ %2
%1\EXPAND /r OLE2CONV.DL_ %2
%1\EXPAND /r OLE2DISP.DL_ %2
%1\EXPAND /r OLE2NLS.DL_ %2
%1\EXPAND /r OLE2PROX.DL_ %2
%1\EXPAND /r STORAGE.DL_ %2
%1\EXPAND /r FTW.EX_ %2
%1\EXPAND /r FTW.HL_ %2
%1\EXPAND /r STDOLE.TL_ %2
%1\EXPAND /r TYPELIB.DL_ %2
%1\EXPAND /r README.HL_ %2
%1\EXPAND /r OLE2.RE_ %2
ECHO OFF
goto End

:Error
ECHO Command format: E (path of EXPAND.EXE) (destination path)

:End
ECHO ON